uuid: 1bb56696-b7a6-45dc-b218-398614c88a87
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
id: basic
label: 'Базовый блок'
revision: 0
description: 'Базовый блок, содержащий заголовок и текст.'
